<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Title</title>
</head>
<body>
<h1>JSHW8</h1>
<div id="spanList"></div>
<div class="content">
    <label for="price">Price: </label>
    <input type="text" id="price">
    <p id="tip"></p>
</div>
<script src="main.js"></script>
</body>
</html>